## com.baidubce.services.lss.model
Class LiveAuth

    java.lang.Object
      com.baidubce.services.lss.model.LiveAuth

    public class LiveAuth

extends Object

Constructor Summary
`LiveAuth()`

Method Summary
`String` `getAccessKey()`
`String` `getSecretKey()`
`void` `setAccessKey(String accessKey)`
`void` `setSecretKey(String secretKey)`
`String` `toString()`
`LiveAuth` `withAccessKey(String accessKey)`
`LiveAuth` `withSecretKey(String secretKey)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LiveAuth

    public LiveAuth()

Method Detail

### getAccessKey

    public String getAccessKey()

### setAccessKey

    public void setAccessKey(String accessKey)

### withAccessKey

    public LiveAuth withAccessKey(String accessKey)

### getSecretKey

    public String getSecretKey()

### setSecretKey

    public void setSecretKey(String secretKey)

### withSecretKey

    public LiveAuth withSecretKey(String secretKey)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.